body
{
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	font-weight: normal; 
	color: #000000; 
	font-family: arial, georgia, "Bitstream Vera Sans", geneva, helvetica, helve, sans-serif;
}
.Title
{
	font-size: 13px;
	color: #305983;
	font-weight: bolder;
	border-bottom: solid 2px #305983;
	width: 500px;
}
.Welcome
{
	font-weight: lighter;
	font-size: 18px;
	width: 500px;
	color: black;
	border-bottom: #305983 2px solid;
}
#MenuL
{
	width: 180px;
	height: 490px;
	float: left;
	text-align: left;
	background-color: #F0F7FD;
	padding: 5px 0px 5px 7px;
	border-right: solid 2px #A1B7CE;
}
#MenuL td 
{
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
#MenuL td a
{
	font-size: 9px;
	color: #305983;
	text-decoration: none;
}
#Content 
{
	position:relative;
	font-family: arial, georgia, "Bitstream Vera Sans", geneva, helvetica, helve, sans-serif;
	color: #000000;
	margin-top: 5px;
	margin-left: 105px;
	padding-left: 4.5em;
}
#Content td
{
	font-size: 11px;
}
#Content1 td
{
	background: #FFD6E0
}
.menu
{
	font-family: arial, georgia, "Bitstream Vera Sans", geneva, helvetica, helve, sans-serif;
	font-size: 11px;
}
.ImgHeader
{
	border-bottom: solid 1px #A1B7CE;
	width: 100%;
	background: #D5EAFF;
}
.PageFooter
{
	background-color: #F0F7FD;
	font-size: 9px;
	color: #000000;
	font-weight: bolder;
	border-top: solid 2px #A1B7CE;
	border-bottom: solid 1px #A1B7CE;
	border-left: solid 1px #A1B7CE;
	border-right: solid 1px #A1B7CE;
	width: 100%;
	padding: 2px;
}
ol
{
	margin-top: 0px;
}
